<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- loop from Friend model -->
      {% for data in friends %}
      <tr>
        <td>{{data.NAME}}</td>
        <td>{{data.NPM}}</td>
        <td>{{data.DOB}}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
